=begin
= test for WebUnit
  Copyright(C) 2001 yuichi TAKAHASHI
  $Id: test_webunit.rb,v 1.2 2001/07/26 08:50:49 tadaya Exp $
=end

require 'webunit/webunit'
require 'runit/cui/testrunner'

module WebUnit

  class TestWebUnit < WebUnit::TestCase
  end

end

if $0 == __FILE__
  if ARGV.size == 0
    suite = WebUnit::TestWebUnit::suite
  else
    suite = RUNIT::TestSuite.new
    ARGV.each do |testmethod|
      suite.add_test( WebUnit::TestWebUnit::new( testmethod ) )
    end
  end
  RUNIT::CUI::TestRunner.run( suite )
end
